/* ========== Doc ========== */


body{
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
    color: #1b2554;
}

#doc .hero-area-bg {
    background: url(../images/hero-bg.jpg) no-repeat scroll center center;
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
    position: relative;
    height: 600px;
}

#doc .hero-area-bg .header-shape-bg {
    position: absolute;
    top: 0px;
    min-height: 500px;
    z-index: 2;
    width: 100%;
}

#doc .min-doc {
    padding: 40px;
    min-height: 500px;
    margin-top: 60px;
}

#doc .min-doc .card {
    box-shadow: 0 15px 20px -10px #b7bcd0;
    border-bottom: 4px solid #e03d25;
    margin-bottom: 40px;
    padding: 37px 18px;
}

#doc .min-doc .box-programs {
    padding: 35px 0 20px;
    border: 1px solid #ddd;
    border-left: 0;
    border-right: 0;
    margin: 0 auto;
}

#doc .min-doc .buy-btn {
    margin: 30px 0 0;
    text-align: center;
}

#doc .min-doc .buy-btn a {
    color: #e03d25;
    font-weight: bold;
    font-size: 15px
}

#doc .hero-area-bg img {
    width: 35%;
    float: none;
    margin: 0 auto;
    text-align: center;
}

#doc .min-doc .card-title {
    margin-bottom: .75rem;
    font-weight: bold;
}

#doc .hero-area-bg .header-text h1 {
    font-weight: 600;
    font-size: 30px;
    color: #1b2554;
    line-height: 40px;
    margin-bottom: 15px;
    margin-top: 50px;
    text-align: center;
    width: 80%;
    margin: 0 auto;
    margin-top: 27px;
}

#doc .box-programs img {
    width: 100px;
    margin-left: 30px;
    margin-top: 20px
}

#doc .top-nav {
    background: #e03d25;
    transition: 0.5s ease-in;
    -webkit-transition: 0.5s ease-in;
    -moz-transition: 0.5s ease-in;
    padding: 10px;
    height: 50px;
}

#doc .top-nav .navbar-brand span {
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
    margin-right: 10px;
}

#doc .top-nav .navbar-brand img {
    width: 40px;
    margin-right: 10px;
    margin-left: 10px
}

#doc .hero-area-bg .header-text {
    width: 100%;
    margin-top: 100px;
}

@media (max-width: 768px) {
    #doc .hero-area-bg .header-text h1 {
        font-size: 20px;
        line-height: 25px
    }
    #doc .hero-area-bg {
        height: 450px;
    }
    #doc .box-programs img {
        width: 50px;
        margin-left: 10px;
        margin-top: 20px;
    }
}

@media (max-width: 767px) {
    #doc .top-nav {
        padding: 0;
    }
    #doc .navbar-brand img {
        width: 110px;
        margin-top: 10px;
    }
    #doc .min-doc {
        padding: 10px;
        min-height: 500px;
        margin-top: 20px;
    }
}


.footer {
    min-height: 50px;
    padding: 89px 0 34px 0;
    color: #fff;
    text-align: center;
    background-color: #212b5a;
}

.footer-category li a {
    font-size: 16px;
    line-height: 20px;
    color: #7c84ad;
    text-decoration: none;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.footer-category li a:hover {
    color: #FFFFFF;
}

.footer-category .fa {
    padding-right: 10px;
    color: #FFFFFF;
}

.footer .logo-footer {
    text-align: right;
    margin-top: 50px;
}

.footer ul li, ol li {
    list-style: none;
    display: inline-block;
    margin-right: 20px;
}

.footer .social-media {
    margin-bottom: 20px;
}

.footer .footer-category {
    margin-top: 15px
}

.footer .social-media .social-icon {
    display: inline-block;
    position: relative;
    cursor: pointer;
    width: 50px;
    height: 50px;
    border: 2px solid #ddd;
    /* add border to the buttons */
    padding: 0px;
    text-decoration: none;
    text-align: center;
    color: #fff;
    font-size: 25px;
    font-weight: normal;
    line-height: 2em;
    border-radius: 27px;
    -moz-border-radius: 27px;
    -webkit-border-radius: 27px;
    margin-right: 20px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.footer .social-media .social-icon:hover {
    border: 2px solid #e03d25;
    color: #fff;
    background-color: #e03d25;
}

/* copyright */

.copyright {
    font-size: 14px;
    color: #6872a0;
    padding-top: 10px;
    text-align: center;
    background-color: #273163;
    padding: 5px 0 9px 0;
}

.copyright h5 {
    font-size: 14px;
    color: #7c84ad;
    font-weight: normal;
    margin-top: 16px;
    text-align: center;
    line-height: 25px;
}

@media (max-width: 767px) {
    .footer .social-media .social-icon {
        width: 40px;
        height: 40px;
        font-size: 20px;
        line-height: 2em;
    }
    .footer-category li a {
        font-size: 13px;
        line-height: 20px;
    }
}